#include <iocslib.h>
#include "deftype.h"
#include "aexprint.h"

void Print8c(int gx,int gy,unchar c,int col)
// 8*8char ANK 1文字 表示
// x=0〜SCW-1,y=0〜SCW-1 : ドット座標
{
_FNTBUF fb;
int cc;
	cc=0xf000|(int)c; // 1/4上付き文字に変換
	FNTGET(8,cc,&fb);
	fb.yl=8; // 1/4フォントもyl=16なのでこれが重要
	CL_TEXTPUT(gx,gy,&fb,col);
}
